Description: Generate table.go using go:generate
Forwarded: https://github.com/rainycape/unidecode/pull/6
Author: Alexandre Viau <alexandre@alexandreviau.net>
Last-Update: 2015-09-06

--- a/unidecode.go
+++ b/unidecode.go
@@ -1,6 +1,7 @@
 // Package unidecode implements a unicode transliterator
 // which replaces non-ASCII characters with their ASCII
 // approximations.
+//go:generate go run make_table.go
 package unidecode
 
 import (
